﻿    <!-- Modal -->
<div id="modalAtividade" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-lg-10">
                    <div class="col-md-6 titulo-tela">
                        <strong class="strong-cabecalho-tgv">Atividade</strong>
                    </div>
                </div>

            </div>
            <div class="tgv-crud-container tgv-mat-closer" style="padding: 0px 10px 0;">
                <div class="modal-body nopaddingleft nopaddingright nopaddingtop">

                    <div class="row tgv-button-middle" style="padding: 0px 5px 8px;">
                        <button id="btnConcluirAtividade" type="button" class="btn btn-success" style="border-bottom-right-radius: 0; border-top-right-radius: 0;">
                            <i class="fa fa-check">&nbsp;</i>
                            Salvar
                        </button>
                        <button id="btnAgendarAtividade" type="button" class="btn btn-primary" style="border-bottom-left-radius: 0; border-top-left-radius: 0;  border-bottom-right-radius: 0; border-top-right-radius: 0;">
                            <i class="fa fa-check">&nbsp;</i>
                            Concluir
                        </button>
                        <button id="btnCancelarAtividade" type="button" class="btn btn-danger" style=" border-bottom-left-radius: 0; border-top-left-radius: 0;">
                            <i class="fa fa-close">&nbsp;</i>
                            Cancelar
                        </button>
                    </div>

                    <form id="frmAtividade" novalidate="novalidate">
                        <div class="row">
                            <div class="col-lg-4 nopadding">
                                <label for="input-text-1" style="padding-left:15px">
                                    <strong class="strong-min-tgv">Responsavél:</strong>
                                </label>
                                <div class="form-group select2rsp limparTooltipChange">
                                    @Html.Partial("~/Views/Partials/Select2ConsultoresAtivosVend.cshtml", new Select2ConsultoresViewModel() { idControleSelect2 = "selConModAlt", idControleInput = "txtConModAlt", clasColSelect = "col-md-12", tipoPesquisa = true, ativo = true, margintopSel = "margin-top: 6px;" })
                                </div>
                            </div>

                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Agendamento:</strong>
                                </label>
                                <div class="col-lg-12" style="display: flex; padding-left: 0px;">
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <div class="input-daterange input-daterangedmy">
                                            <div class="form-group filtro">
                                                <input id="txtDatAnt" name="txtDatAnt" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange" placeholder="Data">
                                                <label class="mdl-textfield__label" for="txtDatAnt"></label>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="mdl-textfield mdl-js-textfield" style="padding-left:10px;">
                                        <div class="input-daterange input-timerangedmy">
                                            <div class="form-group filtro">
                                                <input id="txtHoraAnt" name="txtHoraAnt" data-required="1" type="text" class="mdl-textfield__input timedmy limparTooltipChange" placeholder="Hora">
                                                <label class="mdl-textfield__label" for="txtHoraAnt"></label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="row">

                            <div class="col-lg-10">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Observação:</strong>
                                </label>
                                <div class="mdl-textfield mdl-js-textfield">
                                    <textarea id="txtDesObsAnt" name="txtDesObsAnt" auto-height="true" rows="5" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000"></textarea>
                                    <label class="mdl-textfield__label" for="txtDesObsAnt"></label>
                                </div>
                            </div>
                            <div class="col-md-1 nopadding" style="margin-top: 39px;">
                                <button id="btnInserirAnotacao" type="button" class="btn btn-sm btn-success">
                                    <i class="fa fa-arrow-down">&nbsp;</i>Inserir
                                </button>
                            </div>

                        </div>

                        <div id="divAnt" style="width: 99.5%;"></div>
                    </form>
                </div>
            </div>
            <div class="row tgv-button-toolbar">
                <span>
                    @*<button id="btnModalRejeitar" type="button" class="btn btn-success">
                            <i class="fa fa-floppy-o">&nbsp;</i>
                            Ok
                        </button>*@
                    <button id="btnFecharModalAnotacaoAtividade" type="button" class="btn btn-danger">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>


    </div>
</div>
